1751158832739
20724,2.19.1
12992,2.19.1
22525,2.5.0
6281,2.5.0
1616,2.19.0
3693,2.19.1
20002,2.5.0
9504,2.19.1
20947,2.5.0
7626,2.5.0
19565,2.19.0
3974,2.17.1
4821,2.19.0
6437,2.19.1
20805,2.5.0
23049,2.19.1
23582,2.19.1
1631,2.5.0
9072,2.18.1
12433,2.5.0
19378,2.5.0
22243,2.19.0
42,2.18.1
22200,2.15.2
7407,2.19.0
1913,2.17.1
2540,2.5.0
4787,2.19.1
2043,2.19.0
17429,2.19.1
1965,2.19.1
22768,2.5.0
9188,2.15.2
12572,2.19.0
16794,2.5.0
5279,2.5.0
20905,2.19.0
5288,2.5.0
20703,2.19.1
19047,2.15.2
15315,2.19.0
11958,2.15.2
13073,2.5.0
7758,2.19.0
12786,2.19.0
9293,2.5.0
3394,2.5.0
23625,2.5.0
4738,2.16.1
882,2.18.2
2980,2.17.2
2579,2.19.1
19376,2.5.0
5823,2.5.0
22839,2.19.0
2268,2.17.2
8384,2.18.2
10407,2.16.1
11837,2.5.0
21131,2.5.0
9713,2.12.1
20011,2.5.0
7259,2.5.0
23433,2.19.1
3960,2.5.0
8169,2.5.0
21676,2.19.1
22813,2.15.2
654,2.5.0
19122,2.19.1
